| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Classes | Public Member Functions | List of all members
Digikam::GPSUndoCommand Class Reference
Inheritance diagram for Digikam::GPSUndoCommand:

## Classes
class | UndoInfo

## Public Member Functions
| GPSUndoCommand (QUndoCommand *const parent=nullptr)
void | addUndoInfo (const UndoInfo &info)
int | affectedItemCount () const
void | changeItemData (const bool redoIt)
void | redo () override
void | undo () override